#
# New URL http://<host>/sitesummary/ listing the current statistics, and
# http://<host>/cgi-bin/sitesummary-collector.cgi to receive submissions.
#

Alias /sitesummary /var/lib/sitesummary/www

<Directory /var/lib/sitesummary/www>
    AllowOverride None
    Options +SymLinksIfOwnerMatch -MultiViews

    # everyone have access
    Require all granted
</Directory>
